"MLS_Logining" = "登入";
"MLS_Logouting" = "登出";
"MLS_LoadAccountInfoing" = "讀取資料中…";
"MLS_PleaseSelectImportFileSource" = "匯入";
"MLS_PleaseSelectExportFileSource" = "匯出到";
"MLS_KeepCategory" = "保留原本類別資訊";
"MLS_MyPC" = "我的電腦";
"MLS_OpenFileFolderAfterExporting" = "匯出後開啟目錄位置";
"MLS_Location" = "路徑";
"MLS_PleaseFirstLoginSpace" = "請先登入%@";
"MLS_PleaseSelectExportedPath" = "請選擇匯出路徑";
"MLS_ExportXLSXAddressDivide" = "匯出時，將每一筆地址資訊分割成5個欄位 (國家/省/街道...)";
